AsterNet Class Library (Sandcastle documentation)

| ManagerConnection QueueMemberAdded Event

A QueueMemberAddedEvent is triggered when a queue member is added to a queue.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event QueueMemberAddedEventHandler QueueMemberAdded

    Public Event QueueMemberAdded As QueueMemberAddedEventHandler

    public:
     event QueueMemberAddedEventHandler^ QueueMemberAdded {
    	void add (QueueMemberAddedEventHandler^ value);
    	void remove (QueueMemberAddedEventHandler^ value);
    }

    member QueueMemberAdded : IEvent<QueueMemberAddedEventHandler,
        QueueMemberAddedEvent>

#### Value

Type: AsterNET.Manager
QueueMemberAddedEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace